
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 0% 0% 0% 0%;
}



.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
#desktop {width: 100%;}

/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 769 PIXELS */

@media only screen and (max-width: 769px) {
	.col { 
		margin: 0% 0% 0% 0%;
	}
}

/* Special Rules for Mobile */

@media only screen and (max-width: 769px) {

#mobile {display:block;
width: 100%;
}

#desktop {display:none}

}

 

/* Special Rules for Tablets */

@media only screen and (min-width: 770px) {

#mobile {display:none}

}

 

/* Special Rules for Desktops */

@media only screen and (min-width: 1024px) {

#mobile {display:none}

}


